Support » Plugin: Woo Pelecard Gateway » PHP 7.2 Computability Errors

  • Resolved kornbed

    (@kornbed)


    You have 4 PHP 7.2 errors:

    FILE: wp-content/plugins/woo-pelecard-gateway/includes/class-wc-pelecard-api.php
    ———————————————————————————————————————————–
    FOUND 4 ERRORS AFFECTING 4 LINES
    ———————————————————————————————————————————–
    59 | ERROR | Global variable ‘$HTTP_RAW_POST_DATA’ is deprecated since PHP 5.6 and removed since PHP 7.0; Use php://input instead
    63 | ERROR | Global variable ‘$HTTP_RAW_POST_DATA’ is deprecated since PHP 5.6 and removed since PHP 7.0; Use php://input instead
    64 | ERROR | Global variable ‘$HTTP_RAW_POST_DATA’ is deprecated since PHP 5.6 and removed since PHP 7.0; Use php://input instead
    67 | ERROR | Global variable ‘$HTTP_RAW_POST_DATA’ is deprecated since PHP 5.6 and removed since PHP 7.0; Use php://input instead
    ———————————————————————————————————————————–

Viewing 1 replies (of 1 total)
  • Plugin Author Ido Friedlander

    (@idofri)

    Thanks, I’m well aware of that.
    Upcoming version will be A complete restructuring of the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.2 Computability Errors’ is closed to new replies.